@charset "utf-8";

/*
[default 13px]

10px = 77%
11px = 85%
12px = 93%
13px = 100%
14px = 108%
15px = 116%
16px = 123.1%
17px = 131%
18px = 138.5%
19px = 146.5%
20px = 153.9%
21px = 161.6%
22px = 167%
23px = 174%
24px = 182%
25px = 189%
26px = 197%

*/

/*================================
   id,class
================================*/

/*-- main --==================*/
div#main {
}

div#main p#headTxt {
	font-size: 108%;
	line-height: 20px;
}

div#main h2.indent {
	margin: -16px 0px 0px 0px;
	text-indent: -9999px;
}

div#main ul#menuList {
	margin: 20px 0px 0px -20px;
}

div#main ul#menuList li {
	margin: 0px 0px 20px 19px;
	width: 300px;
	float: left;
	display: inline;
}

div#main ul#menuList li p {
	margin: 5px 0px 0px 0px;
}

div#main ul#menuList li img {
	border: 1px solid #fff;
}

div#main ul#menuList li img.imgHover:hover {
	border: 1px solid #ff0000;
}


	/*  */
div#main div#news {
	padding: 40px 0px 0px 0px;
}

div#main div#news ul {
	padding: 5px 0px 0px 10px;
}

div#main div#news ul li {
	padding: 10px 0px 10px 0px;
	border-bottom: 1px dotted #E4DBD2;
}

div#main div#news ul li a {
	color: #666;
}


div#main div#news ul li div.right {
	width: 500px;
}

div#main div#news ul li div.right h3 {
	font-weight: bold;
}
